Subject: RE:Message from Walmart.com Customer: Where is my order, 200012707958125 #Ref 20241218003224887
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 18 Dec 2024 07:29:25 -0800

Hello Kenneth / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012707958125 and PO 108933378117591.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 770294603630.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

kenneth landrum wants to connect with you for the order below:

Customer Order Number:  200012707958125

Purchase Order No:  108933378117591

Reason for Contact:  Where is my order

Item name/number:  Serta Plush Full Top Heated Plush Electric Mattress Pad, Auto Shut Off Ultra-Soft Waterproof Heating Mattress Protector with Dual Controller and 10 Heat Settings White/1875717861

Customer Message:

I have not received my item yet

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team